Subject: pcmcia-cs for 8xx

From: Magnus Damm <[email-masked]>
Date: Wed, 29 Dec 1999 08:08:12 +0100

Hello all,

What's the status about the 8xx pcmcia controller?

I've played around with my FADS board and boot software.
The pcmcia stuff works pretty fine. 

I did a small hack half a year ago to use my pcmcia-ata
disk as root filesystem using the ide code in Linux.
That wasn't such a generic solution...

Wouldn't it be nice to use the pcmcia-cs package?
Anyone done that already?

I saw some messages floating around about RPXLite 823.
Is there anything I should know before I start digging?

TIA /

Magnus

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/